This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 729469 - djvulibre 3.5.24-1 not built with $RPM_OPT_FLAGS
djvulibre 3.5.24-1 not built with $RPM_OPT_FLAGS
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: djvulibre (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rakesh Pandit
Fedora Extras Quality Assurance
: Regression
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2011-08-09 16:23 EDT by Ville Skyttä
Modified: 2012-10-09 17:43 EDT (History)
0 users

See Also:
Fixed In Version: 3.5.25.3-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-09 17:43:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.